@import url('https://css2.rtve.es/css/rtve.2019.radio/modules/radio.mod_directo.desktp.css');  /*para la cabecera de directo*/

/******* nueva cabecera avancem ********/
body[data-cat="TE_RACUATR"] .spechead {background: rgb(154,34,61);
background: -moz-linear-gradient(left, rgba(154,34,61,1) 47%, rgba(252,2,2,1) 100%);
background: -webkit-linear-gradient(left, rgba(154,34,61,1) 47%,rgba(252,2,2,1) 100%);
background: linear-gradient(to right, rgba(154,34,61,1) 47%,rgba(252,2,2,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#9a223d', endColorstr='#fc0202',GradientType=1 );}
body[data-cat="TE_RACUATR"] .spechead:after {content:none;}
/*body[data-cat="TE_RACUATR"] .spechead, body[data-cat="TE_RACUATR"] .spechead .container {height:11rem;}*/

/*logo*/
body[data-cat="TE_RACUATR"] .spechead h1 {top:0;}
body[data-cat="TE_RACUATR"] .spechead .logoima {top:0;}
body[data-cat="TE_RACUATR"] .spechead .logoima img {left:14%;top:50%;margin-top:-2.75rem;bottom:auto;}

/*navegacion*/
body[data-cat="TE_RACUATR"] .spechead nav.blindBox {background:transparent;margin:0 auto;/*bottom:4.2rem*/;text-align:right;max-width:118rem;width:100%;}
.subheader nav li .ico span {color:#fff;}

/*color seleccion de menu*/
body[data-cat="TE_RACUATR"] .spechead nav li a:hover span:after, body[data-cat="TE_RACUATR"] .spechead nav li.active .ico a span:after {background:white;}

.spechead .emisBox .txtBox .maintitle {display:none;}

/*eliminar navegacion principal
body[data-cat="TE_RACUATR"] .mainbodier {padding-top:0;}
body[data-cat="TE_RACUATR"] .wrapper.mainheader .blindBox.be_on {display:none;}*/

/*******SLIDE******/
body[data-cat="TE_RACUATR"] .container[data-tipo='mod_slide'] .controlBox > .next_:after {content:"";background:rgba(80, 22, 35, 0.41);display:block;position:absolute;
    right:0;top:0;width:91.5%;height:100%;}
body[data-cat="TE_RACUATR"] .container[data-tipo='mod_slide'] .controlBox > .back_:after {content:"";background:rgba(80, 22, 35, 0.41);display:block;position:absolute;    
	left:0;top:0;width:91.4%;height:100%;}
body[data-cat="TE_RACUATR"] .slideBox .pagBox > .cell .overBox {padding-left:7rem;}

/*redes sociales*/
body[data-cat="TE_RACUATR"] .slideBox .pagBox > .cell .socialBox {top:auto;bottom:23.8rem;left:7rem;}
body[data-cat="TE_RACUATR"] .slideBox .pagBox > .cell .mediaBox .play {top:auto;bottom:19.4rem;left:7.2rem;}

/* Directe */
body[data-cat="TE_RACUATR"] .spechead .blindBox ul li:nth-child(2) .ico span:before {content: "";display: inline-block;height: 1.4rem;width: 1.4rem;background: #e51318;border-radius: 100%;margin-top: -.2rem;margin-right: 0.5rem;vertical-align: middle;animation: parpadeo infinite 1.5s linear;transition: all 1s;}
@keyframes parpadeo {
        0% {opacity:0;}
        75% {opacity:1;}
        100% {opacity: 0;}
}

/* Cabecera con Directo para Radio 4 */
body[data-cat="TE_RACUATR"] .wrapper.bodier .radioModDirecto #divReloadRne .nowLive {background: transparent;}
body[data-cat="TE_RACUATR"] .wrapper.bodier .radioModDirecto .grid .gridBox .cell {padding: 0;float: right;}
body[data-cat="TE_RACUATR"] .radioModDirecto .grid .gridBox .cell .mediaBox:not([data-config*="/1712469/"]) .ima {background:url("https://css2.rtve.es/css/division/rne/radio4-2015/i/logo.png") #641e40 no-repeat center right 10%;background-size:auto 40%;}
body[data-cat="TE_RACUATR"] .radioModDirecto .grid > .gridBox > .cell .mediaBox.live_mod a > .ico{left: 0;}
body[data-cat="TE_RACUATR"] .radioModDirecto .grid > .gridBox > .cell .mediaBox.live_mod a > .ico.play:after{content:"Ara en directe";}
body[data-cat="TE_RACUATR"] .radioModDirecto .video-js:not(.vjs-fullscreen){position: relative;top:0rem;}
body[data-cat="TE_RACUATR"] .wrapper.bodier .radioModDirecto .grid .gridBox .cell .mediaBox:not([data-config*="/1712469/"]) .ima {height: 0;background: transparent;}
body[data-cat="TE_RACUATR"] .wrapper.bodier .radioModDirecto #divReloadRne .nowLive p[itemprop="description"] {display:block;}
body[data-cat="TE_RACUATR"] .wrapper.bodier .radioModDirecto #programActualTematica {color:#fff;font-size:1.6rem;}
body[data-cat="TE_RACUATR"] .wrapper.bodier .radioModDirecto #divReloadRne .nowLive p[itemprop="description"] #programaActualDescripcion {display:none;}
body[data-cat="TE_RACUATR"] .wrapper.bodier .radioModDirecto pre , body[data-cat="TE_RACUATR"] .wrapper.bodier .radioModDirecto .mainBox .txtBox a .maintitle {display: none;}
body[data-cat="TE_RACUATR"] .wrapper.bodier .radioModDirecto .grid > .gridBox > .cell .live_mod .txtBox {background: transparent;}
body[data-cat="TE_RACUATR"] .wrapper.bodier .radioModDirecto .grid > .gridBox > .cell .mediaBox a{position:relative;height:5rem;}
body[data-cat="TE_RACUATR"] .wrapper.bodier .radioModDirecto .grid > .gridBox > .cell .mediaBox a > .ico.play.audio:after {content:"radio4";}
body[data-cat="TE_RACUATR"] .minify + .mainbodier .spechead .logoima img {height:5.5rem;left: 25%;right: auto;width: auto;margin-left: 0;}
    /* Programas sin imagen */
    body[data-cat="TE_RACUATR"] .radioModDirecto img[src*="https://img2.rtve.es/css/rtve.2018.radio/i/programasrne/"] {display:none;}
    body[data-cat="TE_RACUATR"] .radioModDirecto #divReloadRne .nowLive .img {background-image: url(https://img2.rtve.es/css/rtve.2018.radio/i/programasrne/radio4_butlletins-de-noticies.png);background-repeat: no-repeat;background-size: 30%;background-position: 100%;}
    @media only screen and (max-width:1280px){
    body[data-cat="TE_RACUATR"] .minify + .mainbodier .spechead .logoima{overflow: visible;}
    }

/* Rtve Play */
body.radio .bodier>.container.newRtveplayradioBox.striplayer {background: #f1f0ef;}
.container.newRtveplayradioBox.striplayer .slideBox {padding-top:0;}
.bodier.wrapper .container.newRtveplayradioBox .secBox span {color:#494847;}
	
/*logo
body[data-cat="TE_RACUATR"] .container[data-tipo='mod_slide'] .pagBox > .cell .mod .mediaBox:after {content:"";display:block;width:25rem;height:21rem;position:absolute;background:url("/css/division/rne/catalunya/radio4/avancem/i/r4_avancem.png") no-repeat;top:5rem;left:7rem;}
body[data-cat="TE_RACUATR"] .slideBox .pagBox.active > .cell .mediaBox a {box-shadow: inset 260px -150px 20rem 20px rgba(16, 16, 16, 0.7);}
body[data-cat="TE_RACUATR"] .slideBox li.active > .cell .mainBox:after {content:"";width:34%;height:100%;display:block;position:absolute;right:0;top:0;background:url("/css/division/rne/catalunya/radio4/avancem/i/c_r4.png") no-repeat;background-size:contain; 
	
	animation-name:translate;
        -webkit-animation-name: translate;
        -moz-animation-name: translate;
        -ms-animation-name: translate;
    animation-duration: 3s;
        -webkit-animation-duration: 3s;
        -moz-animation-duration: 3s;
        -ms-animation-duration: 3s;
     animation-iteration-count: 1;
        -webkit-animation-iteration-count: 1;
        -moz-animation-iteration-count: 1;
        -ms-animation-iteration-count: 1;
    animation-timing-function: ease-in-out;
        -webkit-animation-timing-function: ease-in-out;
        -moz-animation-timing-function: ease-in-out;
        -ms-animation-timing-function: ease-in-out;
}

@-webkit-keyframes translate {
  0% {-webkit-transform:translateX(-380%);}
  100% {-webkit-transform:translateX(0);}
}

@keyframes translate {
  0% {transform:translateX(-380%);opacity:0;}
  5% {transform:translateX(-300%);opacity:100%;}
  100% {transform:translateX(0);opacity:100%;}
}*/